body, html {height:100%}
form{height:100%}
#login-container{position:absolute;width:100%;top:50%;left:0px;height:266px;width:100%;min-width:960px;margin-top:-138px;}
#shadow-top{background:transparent url(../img/top-shad.gif) repeat-x;padding-top:5px;}
#logo{background: transparent url(../img/loginscreendataess.loginimg) no-repeat;width:411px;height:266px;float:left;margin:0;padding:0}  
#login-content{background:#fff url(../img/shade-bgd.gif) repeat-x;}
#shadow-bot{background: transparent url(../img/bot-shad.gif) repeat-x bottom;padding-bottom:5px;}
#disclaimer{font-weight:300;font-size:x-small;text-align:left; vertical-align:bottom; width:440px}
/*Vertical center for dynamic content*/
.centeredContainer {display: table; height:266px; position:relative; padding-left:100px}
.centeredContent {display: table-cell; vertical-align: middle;}
 /*Hack to get around IE7 & IE6 centering issues - note:zoom is to set hasLayout property*/
.centeredContent { #position: relative; #top: 50%; #zoom: 1;}
.ie_helper { #position: relative;#top: -50%;}
/* Hack for IE6 browsers min-width*/
* html .minwidth {border-left:960px solid #fff; position:relative; float:left; z-index:1;}
* html .minwidth2 {margin-left:-960px; position:relative; float:left; z-index:2;}
#msgtable p, #msgtable span p{margin:0 0 0.5em;background:#cdeb8b;color:#4a6410;padding:0px;font-weight:700;text-align:center;width:500px;top:1.5em;}
#msgtable .fatal{position:relative;top:80px;}
.title{position:relative;top:0px;width:100%;}
.title a{text-decoration:none;color:#000;}
.title a:hover{text-decoration:underline;}
.nocontent{position:relative;top:90px;width:100%;}
.nocontent .logout{position:absolute;top:1.5em;}

.form-item{margin-bottom:.5em;padding:.25em 0;}
.form-item label{width:120px; text-align:right;float:left;position:relative;left:0px;}
.form-item input{margin:0 10px 0 0;padding:2px 5px;float:left;position:relative;left:20px;}
.form-item span{position:relative;left:20px;}

.textfield input{background:#fff url(../img/text-bg.gif) repeat-x;border:1px solid #7f9db9;width:270px;}
.imgsubmit{margin:1em 0 0}
.imgsubmit input,input.button{border:none!important;background:#fff url();padding:0;}

.submit{margin:1em 0 0}
.submit input,input.button{background:url(../img/btn-save-inactive-trans.png) no-repeat!important;border:none!important;height:23px;text-align:center;width:75px}
.submit input:hover,input.button:hover{background:url(../img/btn-save-active-trans.png) no-repeat!important}
.submit a {text-decoration:none;}
.cancel{float:left;position:relative;left:20px;}
.username input{width:270px; background:#FFFFFF url() repeat-x scroll 0% 50%;border:0px solid #7F9DB9;}

a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td
tfoot,th,thead,tr,tt,ul,var{margin:0}
